Issue 1946 - testy's first
Summary: testy's first
Status: CLOSED FIXED
Alias: None
Product: Infrastructure
Classification: Infrastructure
Component: Documentation (show other issues)
Version: current
Hardware: Mac Mac System 9.0
: P3 Trivial (vote)
Target Milestone: ---
Assignee: lsuarezpotts
QA Contact: issues@www
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-10-19 03:51 UTC by Unknown
Modified: 2010-02-10 19:24 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Unknown 2001-10-19 03:51:17 UTC
fist for a testy
Comment 1 lsuarezpotts 2001-10-19 03:54:48 UTC
fixed
Comment 2 michael.bemmer 2003-03-16 20:24:36 UTC
As agreed with Louis, we can close all the resolved fixed issues he owns.
Comment 3 michael.bemmer 2003-03-16 20:31:01 UTC
As agreed with Louis, we can close all the resolved fixed issues he owns.